# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  name: MyString
  author: MyString
  url: MyString

two:
  name: MyString
  author: MyString
  url: MyString
